:root {
  --color-white: #ffffff;
  --color-orange: #FCAF29;
  --color-orange2: #FF7300; --color-orange2: rgba(225,115,0,1);
  --color-black: #050708;
  --color-grey: #2a3236;
  --color-hyperlink: #38c0ff;
  --color-hover:#adedff;
  --color-visited:#a44fff;
  --color-visited-hover:#cc9cff;

}

/*Background*/
body {
  background-color: var(--color-black);
  line-height: 1
}


/* =Header
-------------------------------------------------------------- */
header { background-size:cover;box-shadow: inset 0 0 0 1000px rgba(225,115,0,1); }
header { width:100%;min-height:100px;position:fixed;top:0;left:0;z-index: 999;float:left;overflow: hidden; }
header h1#logo { display: block;width:160px;height: 90px;text-indent:-10000px;float: left;background-image:url('../images/vg-logo.png');background-size:150px;background-repeat:no-repeat;margin:20px 0 0 0;} 

header nav {float:left;width:850px;overflow:hidden;}
header nav ul li::before {content: none;}
header nav ul {list-style-type:none;margin:0;content: none;}
header nav li {float:left;margin:0;content: none;}
header nav li a {float:left;padding:3px 6px;margin:35px 0 0 10px;font-family: "Oswald";font-size: 20px;color:var(--color-blak);font-weight: 300;}
header nav li a:hover {-webkit-transform: scale(1.2);font-weight: 375;}
.slicknav_menu { display:none; }
/*---------------------------------------------------------------*/

/*Headings*/
h1,h2,h3,h4,h5,h6{font-family: "Oswald";clear: both;font-weight: normal; color: var(--color-orange2);}
h1{font-size: 35px;text-transform: uppercase;font-weight: bold}
h2{font-size: 25px;text-transform: uppercase;font-weight: medium;}
h3{font-size: 18px;font-weight: medium;display: inline;}

/*Paragrpah*/
p{color: var(--color-white);font-family: "Open Sans";}

/*List*/
ul{color: var(--color-white);}
ol { list-style: none; }

/*Bullet points*/
ul li::before {
  list-style: none;
  content: "\2022"; 
  color: var(--color-orange2);
  font-weight: bold;
  display: inline-block;
  width: 1em; 
  margin-left: -1em; 
}

/*Containers*/

#container{ margin-bottom: 20px; }

/*Links*/
a {color: var(--color-hyperlink);text-decoration: none; }
a img { border: none; }
a:hover {color: var(--color-white);-webkit-transform: scale(1.2);font-weight: 375;}


/*Attchemnts*/
div.attachmentsList table a.at_url: {text-decoration: none;color: var(--color-hyperlink); }
div.attachmentsList table a.at_url: img { border: none; }
div.attachmentsList table a.at_url:hover {color: var(--color-hover);-webkit-transform: scale(1.2);font-weight: 375;}
div.attachmentsList table a.at_url:visited {color: var(--color-visited);-webkit-transform: scale(1.2);font-weight: 375;}
div.attachmentsList table a.at_url:visited:hover {color: var(--color-visited-hover);-webkit-transform: scale(1.2);font-weight: 375;}



blockquote { quotes: none; }
blockquote:before, blockquote:after { content: '';content: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse;border-spacing: 0; } /* tables still need 'cellspacing="0"' in the markup */

/* =Scss Variables
-------------------------------------------------------------- */
/* =Global
-------------------------------------------------------------- */
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

/*body { color: #ffffff;font-family: "Ubuntu", sans-serif;font-weight: 300;font-size: 16px;line-height: 1.6;  }*/
 

/* Headings */
ol {list-style-type:decimal;margin-bottom:1.2em;}
li {margin-left:1.6em;}

/* =Template
-------------------------------------------------------------- */
#wrapper {width: 100%;margin: 0 auto; min-height:100vh;}
#main { padding-top: 130px; }
.container {max-width:1400px;margin: 0 auto;padding: 0 20px; }

#homemodules {display:block;}
body.home #homemodules {display:block;}

/* =Info Bar
-------------------------------------------------------------- */
footer { clear:both;font-size:14px;text-align:center;}
footer img {margin:0 5px;}


div.attachmentsList caption {font-family: "Oswald", sans-serif;font-size: 24px!important;font-weight:400!important;line-height:1.4em;}
div.attachmentsList table {border:0!important;font-weight:normal!important;font-size:16px!important;}
div.attachmentsList table thead th {border:0!important;}
div.attachmentsList table td {border:0!important;}
div.attachmentsList table a {font-weight:normal!important;}
div.attachmentsList table td.at_description {display:none;}
#main div.attachmentsList thead tr, div.attachmentsList thead tr {background:none;}
#main div.attachmentsList tbody tr.even, #main div.attachmentsList tbody tr.even td, div.attachmentsList tbody tr.even td, div.attachmentsList tbody tr.even,
  #main div.attachmentsList table tbody tr.even td, div.attachmentsList table tbody tr.even td {background:none;}


#main table th, #main table td {padding:2px 3px;border-top:1px #999 solid;border-left:1px #999 solid;}
#main table {margin-bottom:1em;border-bottom:1px #999 solid;border-right:1px #999 solid;border-collapse:collapse;}

div.smartcountdown {margin:0 auto 50px auto;height:250px;width:800px;}
.scd-digits, .scd-label-col, .scd-title {font-family: "Oswald", sans-serif;}
.scd-digits, .scd-digits-col {font-size:45px!important;}
.scd-label-col {font-size:30px!important;width:80px!important;}
.scd-title {font-size:40px!important;margin-top:-10px!important;}
.scd-all-wrapper {margin:0 auto;}

/* =Media Queries
-------------------------------------------------------------- */
/* =Medium Screen
-------------------------------------------------------------- */
@media all and (max-width: 1080px) {
  header h1#logo {width:100%;background-position:center;}
  header nav {clear:left;float:none;margin:0 auto;}
  header nav li a {margin-top:0;}
  #main {padding-top:180px;}
}

/* =Small Screen
-------------------------------------------------------------- */
@media screen and (max-width: 890px) {
	.js #mainmenu {display:none;}
	header {height:120px;position:absolute;}
	
	#main {padding-top:180px;}
	.js .slicknav_menu {position:absolute;top:120px;display:block;width:100%;background-color:#222222;z-index:9999;}
	.js .slicknav_menu .slicknav_btn {display:block;width:100%;padding:0 20px;}
	.js .slicknav_menu .slicknav_icon {float:right;}
	
	div.smartcountdown {height:160px;width:500px;}
  .scd-digits, .scd-digits-col {font-size:30px!important;}
  .scd-label-col {font-size:20px!important;width:60px!important;}
  .scd-title {font-size:25px!important;margin-top:-10px!important;}
}

/* =Very Small (Mobile) Screen
-------------------------------------------------------------- */
@media screen and (max-width: 500px) {
	div.smartcountdown {height:120px;width:300px;}
  .scd-digits, .scd-digits-col {font-size:16px!important;}
  .scd-label-col {font-size:16px!important;width:40px!important;}
  .scd-title {font-size:16px!important;margin-top:0px!important;}
}

/* =Printer
-------------------------------------------------------------- */
@media print {
  body {color:#000000;font-size:14px;}
  a {color:#000000;}
  #wrapper {min-height:1px;}
  body, header {background:none;box-shadow: inset 0 0 0 1000px rgba(0,0,0,0);}
  header {position:relative;min-height:1px;top:0;left:0;z-index: 999;float:none;}
  header h1#logo { background-image:none;text-indent:0;height:auto;}
  header nav {display:none;}
  #main {padding-top:0;}
  footer {display:none;}
}

